<resources>
    <string name="app_name">DisneyCharacters</string>

    <string name="disney_characters">Disney Characters</string>
    <string name="character_details">Character Details</string>
    <string name="oops_something_went_wrong">Oops!, something went wrong.\nPlease try again.</string>
    <string name="favorite">Favorite</string>
    <string name="un_favorite">Unfavorite</string>
    <string name="favorite_successful">Favorite successful.</string>
    <string name="un_favorite_successful">Unfavorite successful.</string>
    <string name="try_again">Try again</string>
    <string name="could_not_reach_the_server_to_fetch_all_characters">Could not reach the server to fetch all characters.\nPlease try again</string>
</resources>